local fn = _gn(0x5D6B2D4830A67C62)
--- Removes all decals in range from a position, it includes the bullet holes, blood pools, petrol...
function Global.RemoveDecalsInRange(x, y, z, range)
	return _in2(fn, x, y, z, range)
end
